error.top_level_error=Please contact the developer!
error.bad_parameter=Bad parameter!
error.chat_id_direction=Direction can only be forward or backward, and ignore case!
error.chat_id_greater_than_zero=The chat id should be greater than zero!
error.chat_order_by_empty=orderBy can't be empty!
error.chat_page_num=The page number must be greater than zero!
error.chat_page_size=The page size must be greater than zero!
error.chat_sorting=Sorting can only be asc or desc, and ignore case!
error.missing_body=Required request body is missing!
error.system=Error number:[{0}],Internal server error!
error.user_id_greater_than_zero=The user id should be greater than zero!
error.user_id_empty=User id cannot be empty!
error.chat_id_empty=Chat id cannot be empty!
error.staff_id_empty=Staff id cannot be empty!
error.staff_id_greater_than_zero=The staff id should be greater than zero!
error.chat_msg_type_empty=MsgType id cannot be empty!
error.chat_send_receive=sendReceive can only be 0(send) or 1(receive)!
error.chat_scope=Scope can only be 0(all) or 1(air tickets) or 2(hotel)!
error.chat_receive_time_empty=receiveTime cant not be empty!
error.chat_send_time_empty=sendTime cant not be empty!
error.chat_create_time_empty=createTime cant not be empty!
error.chat_modify_time_empty=modifyTime cant not be empty!
error.msg_body_data_empty=MsgBody data cant not be null!
error.msg_body_status_empty=MsgBody status cant not be empty!
error.service.user=Wrong service user!